Re: ordinal error when loading remote administrator - Veritas Backup Exec

This is a discussion on Re: ordinal error when loading remote administrator - Veritas Backup Exec ; In article , Keith writes >I have upgrded to the latest version of Backup Exec on our server and I loaded >remote admin. on my NT workstation machine. When trying to open it I get >the error message "The ordinal ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Re: ordinal error when loading remote administrator

  1. Re: ordinal error when loading remote administrator

    In article <38519751@hronntp01.?>, Keith
    writes
    >I have upgrded to the latest version of Backup Exec on our server and I loaded
    >remote admin. on my NT workstation machine. When trying to open it I get
    >the error message "The ordinal 6874 could not be located in the dynamic link
    >library MFC42u.dll".
    >Any help would be great



    Reinstall the Administrator. Most likely, something has gone wrong, and
    the version of mfc42u.dll on your machine is to old for Backup Exec.


    However, there's a note in the BENT Knowledge Base that this error can
    occur when installing BENT 7.3 on a machine running BackOffice SBS if
    Norton AntiVirus is running. Accordingly, it's probably wisest to
    reinstall the Administrator with any anti-virus software you use turned
    off (you can always scan the file before turning off the anti-virus
    software).





    David
    --
    David Wood david@wood2.org.uk (note change of address)
    Please post any replies to this group - "post and mail" is not needed.
    DISCLAIMER: I am not an employee of Veritas, merely a user who's trying
    to share his ideas and experience. Follow my advice at your own risk.

  2. Re: ordinal error when loading remote administrator


    David Wood wrote:
    >In article <38519751@hronntp01.?>, Keith
    >writes
    >>I have upgrded to the latest version of Backup Exec on our server and I

    loaded
    >>remote admin. on my NT workstation machine. When trying to open it I get
    >>the error message "The ordinal 6874 could not be located in the dynamic

    link
    >>library MFC42u.dll".
    >>Any help would be great

    >
    >
    >Reinstall the Administrator. Most likely, something has gone wrong, and
    >the version of mfc42u.dll on your machine is to old for Backup Exec.
    >
    >
    >However, there's a note in the BENT Knowledge Base that this error can
    >occur when installing BENT 7.3 on a machine running BackOffice SBS if
    >Norton AntiVirus is running. Accordingly, it's probably wisest to
    >reinstall the Administrator with any anti-virus software you use turned
    >off (you can always scan the file before turning off the anti-virus
    >software).
    >


    I have the same problem as Keith. I have tried to re-install without success.
    I do not have any anti-virus scanners running on my machine. The MFC42U.DLL
    installed in my system32 directory is reported as version 4.21.7303 dated
    04-nov-97. I don't know which version the administrator expects since I'm
    unable to look in the installation CAB files (WinZip complains about non
    standard headers).
    Can someone with a working system please report the version of their MFC42U.DLL.
    I'd also appreciate a pointer to where I can get the latest version of MFC42U.DLL
    on the MS site.

    /Mats


+ Reply to Thread